@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?-ee0u0f');
	src:url('../fonts/icomoon/icomoon.eot?#iefix-ee0u0f') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?-ee0u0f') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?-ee0u0f') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?-ee0u0f#icomoon') format('svg');
}

html, body, .container, .header {
	height: 100%;
}

/* Header */
.header {
	position: relative;
	margin: 0 auto;
	min-height: 560px;
	width: 100%;
}

.bg-img {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.bg-img img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	min-width: 100%;
	min-height: 100%;
}

.title {
	z-index: 1000;
	margin: 0 auto;
	padding: 0 1.25em;
	width: 100%;
	position: absolute;
	top: 22.5%;
	left: 49%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	padding-left:155px;
}

.title h3{
	padding-top:70px;
	text-align: left;
	font-weight:normal;
	color:#59493f;
	font-size:24px;
	}

.title h1 {
	text-align: left;
	color: #59493f;
	font-weight: 700;
	font-size: 30px;
}


.title h1,
.title p.subline {
	line-height: 1.2;
}

/*table date*/
#TAB{
	width:100%;
	font-size:15px;
	box-sizing:border-box;
	border-collapse:collapse;
	border:0;
	margin:0;
	}
#TAB .t000{
	color:#000;
	}	
#TAB .tfff{
	color:#fff;
	}	
#TAB .bg1{background-color:#e9e5de;}
#TAB .bg2{background-color:#dcd6cb;}
#TAB td{
	padding:10px;
	background-color:#b6aa93;
	border:2px solid #fff;
	}	
#TAB .w70{
	text-align:left;
	width:70%;
	}
#TAB .cen{
	text-align:center;
	}

/*enter: READ MORE*/
.enter {
	width:200px;
	display:block;
	border:3px solid #996c33;
	padding:4px;
 	line-height:40px;
 	text-align:center;
 	z-index:9999;
 	font-size:24px;
 	font-weight:bold;
	letter-spacing:1px;
	font-family:Arial;
	color:#996c33;
	}
.enter:hover {
	color:#999;
	border-color:#999;
}

.container:not(.notrans) .enter {
	-webkit-transition: opacity 0.3s 0.5s;
	transition: opacity 0.3s 0.5s;
}

.container.modify:not(.notrans) .enter{
	opacity: 0;
	pointer-events: none;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.enter:focus {
	outline: none;
}

.enter span {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.enter span::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	content: "\e097";
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Trigger Button */
button.trigger {
	position: fixed;
	bottom: 40px;
	left: 50%;
	z-index: 5000;
	display: block;
	margin-left: -0.5em;
	padding: 0;
	width: 1em;
	height: 1em;
	border: none;
	background: transparent;
	color: transparent;
	font-size: 2em;
	cursor: pointer;
}

.container:not(.notrans) button.trigger {
	-webkit-transition: opacity 0.3s 0.5s;
	transition: opacity 0.3s 0.5s;
}

.container.modify:not(.notrans) button.trigger {
	opacity: 0;
	pointer-events: none;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

button.trigger::before {
	position: absolute;
	bottom: 100%;
	left: -100%;
	padding: 0.8em;
	width: 300%;
	color: #fff;
	content: attr(data-info);
	font-size: 0.35em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

button.trigger:focus {
	outline: none;
}

button.trigger span {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

button.trigger span::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	content: "\e097";
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Conent */
.content {
	margin: 0 auto;
	padding: 0 0 3em;
}
.content ul{margin:0 auto;}
.content > div:not(.title) {
	margin: -300px auto 0;
	max-width: 900px;
	padding: 0 1.25em;
}
/*
.content > div:not(.title) p {
	margin: 0 auto 1.5em auto;
}

.content > div:not(.title) p:first-child {
	font-size: 18px;
}
*/
.content h3 {
	margin: 0;
	font-size: 1.4em;
	color:#978665;
	padding-bottom:0.2em;
	padding-top:1.2em;
}

.content p {
	font-size: 18px;
	margin:0;padding:0;
	}


.content li{
	list-style:square;
}
.content li p{
	line-height:18px;
	font-size: 18px;
	}

.content blockquote::before {
	content: '\201C';
}

.content blockquote::after {
	content: '\201D';
}

/***** Individual effects *****/

/* -------------------------- */
/* Jam 3 */
/* -------------------------- */
.intro-effect-jam3:not(.notrans) .bg-img {
	-webkit-transition-property: top, left, right, bottom;
	transition-property: top, left, right, bottom;
}

.intro-effect-jam3:not(.notrans) .header h1,{
	-webkit-transition-property: color;
	transition-property: color;
}

.intro-effect-jam3:not(.notrans) .codrops-demos a {
	-webkit-transition-property: border-color, color;
	transition-property: border-color, color;
}

.intro-effect-jam3:not(.notrans) .header p {
	-webkit-transition-property: color, opacity, -webkit-transform;
	transition-property: color, opacity, transform;
}

.intro-effect-jam3:not(.notrans) .content > div {
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
}

.intro-effect-jam3:not(.notrans) .bg-img,
.intro-effect-jam3:not(.notrans) .header h1,
.intro-effect-jam3:not(.notrans) .codrops-demos a,
.intro-effect-jam3:not(.notrans) .content > div {
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.intro-effect-jam3:not(.notrans) .header p,
.intro-effect-jam3:not(.notrans) .header p.subline,
.intro-effect-jam3:not(.notrans) .content > div {
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
}

.intro-effect-jam3.modify:not(.notrans) .header p,
.intro-effect-jam3.modify:not(.notrans) .header p.subline,
.intro-effect-jam3.modify:not(.notrans) .content > div {
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.intro-effect-jam3 .codrops-demos a {
	color: #fff;
}

.intro-effect-jam3 .codrops-demos a.current {
	border-color: #fff;
}

.intro-effect-jam3.modify .codrops-demos a {
	color: #c03b5d;
}

.intro-effect-jam3.modify .codrops-demos a.current {
	border-color: #c03b5d;
}

.intro-effect-jam3.container {
	padding: 45px 30px;
}

.intro-effect-jam3 .bg-img {
	top: -45px;
	right: -30px;
	bottom: -45px;
	left: -30px;
	background: #514753;
}

.intro-effect-jam3.modify .bg-img {
	top: -145px;
	right: -30px;
	bottom: 40%;
	left: -30px;
}

.intro-effect-jam3.modify .header h1 {
	color: #514753;
}

.intro-effect-jam3 .header p {
	color: #514753;
	opacity: 0;
	-webkit-transform: translateY(150px);
	transform: translateY(150px);
}

.intro-effect-jam3.modify .header p {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

/*.intro-effect-jam3 .content {
	padding: 0 5em 5em;
}
*/
.intro-effect-jam3 .header,
.intro-effect-jam3 .content {
	background: #fff;
}

.intro-effect-jam3 .content > div {
	opacity: 0;
	-webkit-transform: translateY(150px);
	transform: translateY(150px);
}

.intro-effect-jam3.modify .content > div {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

/* Delays */
.intro-effect-jam3.modify:not(.notrans) .header p:nth-last-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.intro-effect-jam3.modify:not(.notrans) .header p:last-child {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.intro-effect-jam3.modify:not(.notrans) .content > div {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

/* Media Queries*/
@media all and (max-width:1900px){
	.title {top:35%;}
	.content{margin:200px auto 0;}
	}
@media all and (max-width:1880px){
	.title {top:32%;}
	}
@media all and (max-width:1750px){
	.title {top:30%;}
	.content{margin:100px auto 0;}
	}
@media all and (max-width:1430px)  {
	.bg-img img {top: -50px;left: -380px;}
}
@media all and (max-width:1366px)  {
	.title {
	top: 28%;
	left: 45%;
	padding-left:130px;
	}
	.title h3{
		font-size: 90%;
		padding-top:30px;
	}
	.content{margin:200px auto 0;}
	.enter {
	padding:2px;
 	line-height:35px;
 	font-size:20px;
	}
	.content p{text-align: justify;}
	.bg-img img {
	top: -50px;
	left: -280px;
	}
}
@media all and (max-width:1280px)  {
	.content{margin:-130px auto 0;}
	.content > div:not(.title) {
	margin: -100px auto 0;
	}
	.bg-img img {
	top: -50px;
	left: -366px;
	}
}
@media all and (max-width:1024px)  {
	.title h3{
		font-size: 90%;
	}
	.title {
	top: 22%;
	}
	.bg-img img {
	top: 0px;
	left: -600px;
	}
	.content {
	margin: 0 auto;
	padding:0;
	}

	.content > div:not(.title) {
	margin: -220px -50px;
	padding:0;
	}
}

/*  752px*/
@media screen and (max-width: 47em) {

	.title, .content {
		font-size: 70%;
	}

	.codrops-demos a {
		font-size: 80%;
	}

	.intro-effect-side .title {
		width: 100%;
		padding: 0 1em;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.intro-effect-side.modify .bg-img::before {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}

	.intro-effect-side .bg-img::after {
		border-left-width: 0px;
		border-right-width: 0px;
		right: 0px;
		left: 0px;
		background: rgba(255,255,255,0.1);
	}

	.intro-effect-side.modify .bg-img::after {
		background: rgba(255,255,255,0.8);
	}

	.intro-effect-sidefixed .content {
		width: 100%;
		margin-left: auto;
	}

	.intro-effect-sidefixed .bg-img::after {
		width: 95%;
	}

}
/* 432px  */
@media screen and (max-width: 27em) {
	.intro-effect-jam3 .content {
		padding: 0 2em 5em;
	}

	.intro-effect-grid .grid li h2 {
		display: none;
	}

	.intro-effect-push .header .title {
		top: 60px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.title, .content {
		font-size: 50%;
	}

	button.trigger::before {
		display: none;
	}
}
